package com.srs.comprehensive.domain;

import java.util.Date;
/**
 * 附件对象
 *
 * @author srs
 */
public class AffixItem{

    private Long id;
    private String affixId;
    private String saveName;
    private String savePath;
    private String trueName;
    private Integer fileSize;
    private Date createTime;
    private String[] affixIds;


    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String[] getAffixIds() {
        return affixIds;
    }

    public void setAffixIds(String[] affixIds) {
        this.affixIds = affixIds;
    }

    public void setAffixId(String affixId) {
        this.affixId = affixId;
    }

    public String getAffixId() {
        return affixId;
    }

    public void setSaveName(String saveName) {
        this.saveName = saveName;
    }

    public String getSaveName() {
        return saveName;
    }

    public void setSavePath(String savePath) {
        this.savePath = savePath;
    }

    public String getSavePath() {
        return savePath;
    }

    public void setTrueName(String trueName) {
        this.trueName = trueName;
    }

    public String getTrueName() {
        return trueName;
    }

    public void setFileSize(Integer fileSize) {
        this.fileSize = fileSize;
    }

    public Integer getFileSize() {
        return fileSize;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getCreateTime() {
        return createTime;
    }


}
